ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-12997) After upgrading Ambari 2.0.1 to 2.1.0, it's flagging hive.server2.authentication.ldap.baseDN as a required field
Date Thu, 03 Sep 2015 16:06:46 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-12997?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14729323#comment-14729323
] 

Hudson commented on AMBARI-12997:
---------------------------------

FAILURE: Integrated in Ambari-branch-2.1 #472 (See [https://builds.apache.org/job/Ambari-branch-2.1/472/])
AMBARI-12997 After upgrading Ambari 2.0.1 to 2.1.0, it's flagging hive.server2.authentication.ldap.baseDN
as a required field. (ababiichuk) (ababiichuk: http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=50eb30a923dfe716dd8eae0e8dd1ca5bd8ccb4a4)
* ambari-web/app/data/HDP2.2/site_properties.js


> After upgrading Ambari 2.0.1 to 2.1.0, it's flagging hive.server2.authentication.ldap.baseDN
as a required field
> ----------------------------------------------------------------------------------------------------------------
>
>                 Key: AMBARI-12997
>                 URL: https://issues.apache.org/jira/browse/AMBARI-12997
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>    Affects Versions: 2.1.2
>            Reporter: Andrii Babiichuk
>            Assignee: Andrii Babiichuk
>            Priority: Critical
>             Fix For: 2.1.2
>
>         Attachments: AMBARI-12997.patch
>
>
> make 'hive.server2.authentication.ldap.baseDN' property not required



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message